#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-retrie-plugin
version:              2.0.0.0
visibility:           public
id:                   hls-retrie-plugin-2.0.0.0-TYqoktOOQmLg21iIlRPln
key:                  hls-retrie-plugin-2.0.0.0-TYqoktOOQmLg21iIlRPln
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  f820b944afe29aadc3ef1a056ccccb33
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-9.4.8/site-local/hls-retrie-plugin-2.0.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hls-retrie-plugin-2.0.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hls-retrie-plugin-2.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-retrie-plugin
hs-libraries:         HShls-retrie-plugin-2.0.0.0-TYqoktOOQmLg21iIlRPln
depends:
    aeson-2.1.2.1-G4Y2VMvw6jlHlUlOzfqhge base-4.17.2.1
    bytestring-0.11.5.3 containers-0.6.7 deepseq-1.4.8.0
    directory-1.3.7.1 extra-1.7.16-LRPaj0kKdYhA5DC3OzySjK ghc-9.4.8
    ghcide-2.0.0.0-7O5MlhTeuzxG8Z14Vz3F5R
    hashable-1.4.4.0-nWtkxUvx9i9tMRJKCZgnw
    hls-plugin-api-2.0.0.0-BSQontPVPIA4EciidEETjs
    hls-refactor-plugin-2.0.0.0-5Dyttg7mmZBKvZ0t6bSryf
    lsp-1.6.0.0-1RxTvmiJB0d2TzCGfgQy8D
    lsp-types-1.6.0.1-H2fJZN43yMpAmyISbT7lDk
    retrie-1.2.3-JTEAVjDSmcYKMwH6FHITJb
    safe-exceptions-0.1.7.4-ES7S1HwS0lOI4lBBxEPT7M stm-2.5.1.0
    text-2.0.2 transformers-0.5.6.2
    unordered-containers-0.2.20-1zjZuvvQz6A9v2Utwl5wnX

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

